import {ApiCall} from "tsrpc";
import {ReqDot, ResDot} from "../../shared/protocols/user/PtlDot";
import {addGameDot} from "../../gameLog";

export default async function (call: ApiCall<ReqDot, ResDot>) {

    addGameDot(call.uid, call.req.type, call.req.data)

    call.succ({});
}